/**
 * Button
 */
/**
 * Remove color name product
 */
/**
 * Icomoon mixin
 */
/**
 * Home page
 */
/**
 * Variables
 */
/**
 * Random bg - Neil
 */
.random-bg:nth-child(2n) {
  background: url("../images/bg-rand/extract('bg-rand1.png', 'bg-rand2.png', 'bg-rand3.png', 'bg-rand4.png', /* Sorry, can not do JavaScript evaluation in PHP... :( */)") no-repeat /* Sorry, can not do JavaScript evaluation in PHP... :( */% /* Sorry, can not do JavaScript evaluation in PHP... :( */%;
}
.random-bg:nth-child(2n+1) {
  background: url("../images/bg-rand/extract('bg-rand1.png', 'bg-rand2.png', 'bg-rand3.png', 'bg-rand4.png', /* Sorry, can not do JavaScript evaluation in PHP... :( */)") no-repeat /* Sorry, can not do JavaScript evaluation in PHP... :( */% /* Sorry, can not do JavaScript evaluation in PHP... :( */%;
}
.random-bg:nth-child(3n) {
  background: url("../images/bg-rand/extract('bg-rand1.png', 'bg-rand2.png', 'bg-rand3.png', 'bg-rand4.png', /* Sorry, can not do JavaScript evaluation in PHP... :( */)") no-repeat /* Sorry, can not do JavaScript evaluation in PHP... :( */% /* Sorry, can not do JavaScript evaluation in PHP... :( */%;
}
.random-bg:nth-child(2n) .container {
  background: url("../images/bg-rand/extract('bg-rand1.png', 'bg-rand2.png', 'bg-rand3.png', 'bg-rand4.png', /* Sorry, can not do JavaScript evaluation in PHP... :( */)") no-repeat /* Sorry, can not do JavaScript evaluation in PHP... :( */% /* Sorry, can not do JavaScript evaluation in PHP... :( */%;
}
.random-bg:nth-child(2n+1) .container {
  background: url("../images/bg-rand/extract('bg-rand1.png', 'bg-rand2.png', 'bg-rand3.png', 'bg-rand4.png', /* Sorry, can not do JavaScript evaluation in PHP... :( */)") no-repeat /* Sorry, can not do JavaScript evaluation in PHP... :( */% /* Sorry, can not do JavaScript evaluation in PHP... :( */%;
}
.random-bg:nth-child(3n) .container {
  background: url("../images/bg-rand/extract('bg-rand1.png', 'bg-rand2.png', 'bg-rand3.png', 'bg-rand4.png', /* Sorry, can not do JavaScript evaluation in PHP... :( */)") no-repeat /* Sorry, can not do JavaScript evaluation in PHP... :( */% /* Sorry, can not do JavaScript evaluation in PHP... :( */%;
}
.random-bg:nth-child(2n) .container > div {
  background: url("../images/bg-rand/extract('bg-rand1.png', 'bg-rand2.png', 'bg-rand3.png', 'bg-rand4.png', /* Sorry, can not do JavaScript evaluation in PHP... :( */)") no-repeat /* Sorry, can not do JavaScript evaluation in PHP... :( */% /* Sorry, can not do JavaScript evaluation in PHP... :( */%;
}
.random-bg:nth-child(2n+1) .container > div {
  background: url("../images/bg-rand/extract('bg-rand1.png', 'bg-rand2.png', 'bg-rand3.png', 'bg-rand4.png', /* Sorry, can not do JavaScript evaluation in PHP... :( */)") no-repeat /* Sorry, can not do JavaScript evaluation in PHP... :( */% /* Sorry, can not do JavaScript evaluation in PHP... :( */%;
}
.random-bg:nth-child(3n) .container > div {
  background: url("../images/bg-rand/extract('bg-rand1.png', 'bg-rand2.png', 'bg-rand3.png', 'bg-rand4.png', /* Sorry, can not do JavaScript evaluation in PHP... :( */)") no-repeat /* Sorry, can not do JavaScript evaluation in PHP... :( */% /* Sorry, can not do JavaScript evaluation in PHP... :( */%;
}
.margin-b200 {
  margin-bottom: 200px;
}
.margin-b150 {
  margin-bottom: 150px;
}
.margin-b145 {
  margin-bottom: 145px;
}
.margin-b140 {
  margin-bottom: 140px;
}
.margin-b110 {
  margin-bottom: 110px;
}
.margin-b100 {
  margin-bottom: 100px;
}
/**
 * Messages
 */
.cms-index-index .page.messages {
  text-align: center;
}
/**
 * Control slidershow
 */
.slider-style-1 .owl-theme .owl-nav {
  margin: 0;
}
.slider-style-1 .owl-theme .owl-nav [class*="owl-"] {
  width: 33px;
  height: 62px;
  line-height: 62px;
  text-align: center;
  border: none;
  margin: -30px 0 0;
  padding: 0;
  background: none !important;
  position: absolute;
  top: 50%;
  z-index: 99;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  transition: 0.1s;
  -moz-transition: 0.1s;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
}
.slider-style-1 .owl-theme .owl-nav [class*="owl-"]:before {
  content: "";
  display: block;
  background: url(../images/slideshow-btn.png) no-repeat;
  width: 33px;
  height: 62px;
}
.slider-style-1 .owl-theme .owl-nav [class*="owl-"].owl-next {
  right: 60px;
}
.slider-style-1 .owl-theme .owl-nav [class*="owl-"].owl-next:before {
  background-position: 0 -62px;
}
.slider-style-1 .owl-theme .owl-nav [class*="owl-"].owl-next:hover:before {
  background-position: 0 1px;
}
.slider-style-1 .owl-theme .owl-nav [class*="owl-"].owl-prev {
  left: 60px;
}
.slider-style-1 .owl-theme .owl-nav [class*="owl-"].owl-prev:before {
  background-position: -33px -62px;
}
.slider-style-1 .owl-theme .owl-nav [class*="owl-"].owl-prev:hover:before {
  background-position: -33px 1px;
}
.slider-style-1 .owl-theme .owl-dots {
  position: absolute;
  bottom: 10px;
  left: 0;
  right: 0;
  counter-reset: i;
}
.slider-style-1 .owl-theme .owl-dots .owl-dot {
  background-color: rgba(255, 255, 255, 0.3);
  width: 20px;
  height: 2px;
  margin: 0 5px;
  transition: 0.1s;
  -moz-transition: 0.1s;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
}
.slider-style-1 .owl-theme .owl-dots .owl-dot span {
  display: none;
}
.products-slider.random-bg {
  margin-bottom: 108px;
}
.products-slider.random-bg .owl-theme .owl-nav [class*="owl-"].owl-prev {
  left: -35px;
}
.products-slider.random-bg .owl-theme .owl-nav [class*="owl-"].owl-next {
  right: -35px;
}
.products-slider.random-bg .products-grid .product-item-info {
  box-shadow: none !important;
  position: static;
}
.products-slider.random-bg .products-grid .product-item-info .product-item {
  margin: 0;
}
.products-slider.random-bg .products-grid .product-item-info .image-product {
  width: 50%;
  float: left;
  background: url(../images/product-border.png) no-repeat;
  background-size: cover;
  padding: 25px;
  margin-bottom: 30px;
}
.products-slider.random-bg .products-grid .product-item-info .product-item-details {
  width: 50%;
  float: left;
  padding: 0;
  text-align: inherit;
  padding-top: 50px;
  padding-left: 60px;
  margin-bottom: 30px;
  border: none;
}
.products-slider.random-bg .products-grid .product-item-info .product-item-details:before {
  content: "";
  background: url(../images/wave.png) no-repeat;
  width: 53px;
  height: 18px;
  display: block;
  margin-bottom: 25px;
}
.products-slider.random-bg .products-grid .product-item-info .product-item-details .category-product {
  font-size: 276.923%;
  font-weight: 100;
}
.products-slider.random-bg .products-grid .product-item-info .product-item-details .product-item-name {
  line-height: 1;
  padding: 0;
  max-width: 432px;
}
.products-slider.random-bg .products-grid .product-item-info .product-item-details .product-item-name a {
  font-size: 369.231%;
  font-weight: 700;
}
.products-slider.random-bg .products-grid .product-item-info .product-item-details .product-item-description {
  font-size: 123.077%;
  margin: 27px 0 15px 0;
}
.products-slider.random-bg .products-grid .product-item-info .product-item-details .price-box {
  margin: 0 0 40px;
}
.products-slider.random-bg .products-grid .product-item-info .product-item-details .price-box .price {
  font-size: 369.231%;
  font-weight: 700;
}
.products-slider.random-bg .products-grid .product-item-info .product-item-details .product-item-actions {
  margin: 0;
  display: block;
  transform: scale(1);
  border: none;
  background: transparent;
  transition: 0.1s;
  -moz-transition: 0.1s;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
}
.products-slider.random-bg .products-grid .product-item-info .product-item-details .product-item-actions .actions-primary {
  vertical-align: top;
  width: auto;
  float: none;
}
.products-slider.random-bg .products-grid .product-item-info .product-item-details .product-item-actions .actions-primary .tocart {
  height: 56px;
  line-height: 56px;
  padding: 0 40px;
  color: #fff;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  transition: 0.1s;
  -moz-transition: 0.1s;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
}
.products-slider.random-bg .products-grid .product-item-info .product-item-details .product-item-actions .actions-primary .tocart span {
  display: block;
  letter-spacing: 3px;
  text-transform: uppercase;
}
.products-slider.random-bg .products-grid .product-item-info .product-item-details .product-item-actions .actions-primary .tocart:after {
  display: none;
}
.products-slider.random-bg .products-grid .product-item-info .product-item-details .product-item-actions .actions-secondary {
  vertical-align: top;
  width: auto;
  float: none;
}
.products-slider.random-bg .products-grid .product-item-info .product-item-details .product-item-actions .actions-secondary .action {
  background: transparent;
  display: block;
  float: left;
  margin-left: 3px;
  width: 40px;
  height: 56px;
  text-align: center;
  line-height: 56px;
  color: #222;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  transition: 0.1s;
  -moz-transition: 0.1s;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
}
.products-slider.random-bg .products-grid .product-item-info .product-item-details .product-item-actions .actions-secondary .action:before {
  display: none;
}
.products-slider.random-bg .products-grid .product-item-info .product-item-details .product-item-actions .actions-secondary .action.towishlist:after {
  content: '\e93f';
  display: inline-block;
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  font-size: 18px;
}
.products-slider.random-bg .products-grid .product-item-info .product-item-details .product-item-actions .actions-secondary .action.tocompare:after {
  content: '\e96f';
  display: inline-block;
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  font-size: 18px;
}
.products-slider.random-bg .products-grid .product-item-info .product-item-details .product-item-actions .actions-secondary .action.quickview-handler:after {
  content: '\e954';
  display: inline-block;
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  font-size: 18px;
}
.banner-html {
  position: relative;
}
.banner-html .html-left {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  z-index: 30;
  transform: translateY(-50%);
}
.banner-html .html-left .html-content {
  line-height: 1.1;
  max-width: 420px;
}
.banner-html .html-left .html-content .html-subtitle {
  font-size: 276.923%;
  font-weight: 100;
}
.banner-html .html-left .html-content .html-title {
  font-size: 369.231%;
  font-weight: 700;
  color: #222;
  margin-bottom: 20px;
}
.banner-html .html-left .html-content .html-content {
  color: #888;
  font-size: 123.077%;
  line-height: 1.5;
  margin-bottom: 28px;
}
.banner-html .html-left .html-content .html-price {
  font-size: 353.846%;
  font-weight: 700;
  margin-bottom: 33px;
}
.banner-html .html-left .html-content a.btn_shopnow {
  display: inline-block;
  vertical-align: top;
  padding: 15px 50px;
  background: #222;
  color: #fff;
  font-size: 107.692%;
}
.banner-html .banner-right {
  text-align: right;
}
.video-store {
  position: relative;
  z-index: 9;
}
.video-store a.play-video {
  position: absolute;
  width: 100px;
  height: 100px;
  background: #fff;
  font-size: 0;
  text-align: center;
  top: calc(50% - 50px);
  left: calc(50% - 50px);
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
}
.video-store a.play-video:before {
  content: '\e94e';
  display: inline-block;
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  font-size: 30px;
  line-height: 100px;
  padding-left: 5px;
}
.info-list {
  text-align: center;
}
.info-list .info-item {
  margin-bottom: 30px;
}
.info-list .info-item .icon-image {
  margin-bottom: 26px;
}
.info-list .info-item .info-text .title-info {
  font-weight: 700;
  color: #222;
  font-size: 138.462%;
  margin-bottom: 18px;
}
.info-list .info-item .info-text .desc-info {
  font-size: 123.077%;
}
.testimonials .testimonials-content {
  padding-top: 60px;
  padding-left: 30px;
}
.testimonials .testimonials-content .testimonials-box {
  padding-top: 65px;
}
.testimonials .testimonials-content .testimonials-box .testimonials-item {
  margin-bottom: 65px;
}
.testimonials .testimonials-content .testimonials-box .testimonials-item .testimonials-image {
  float: left;
}
.testimonials .testimonials-content .testimonials-box .testimonials-item .testimonials-text {
  margin-left: 110px;
}
.testimonials .testimonials-content .testimonials-box .testimonials-item .testimonials-text .testimonials-review {
  margin-bottom: 15px;
  font-size: 123.077%;
}
.testimonials .testimonials-content .testimonials-box .testimonials-item .testimonials-text .testimonials-name {
  color: #222;
  font-weight: 700;
  font-size: 138.462%;
}
.testimonials .testimonials-content .testimonials-btn {
  display: inline-block;
  vertical-align: top;
  padding: 18px 60px;
  letter-spacing: 3px;
}
.newsletter-home {
  background: url(../images/bg-newsletter.jpg) no-repeat center right;
  background-size: cover;
  padding: 150px 0;
}
.newsletter-home .newsletter-content {
  max-width: 480px;
}
.newsletter-home .newsletter-content .subtitle-default {
  margin-bottom: 20px;
}
.newsletter-home .newsletter-content .newsletter-text {
  margin-bottom: 30px;
  font-size: 123.077%;
}
.newsletter-home .newsletter-content .block-subscribe-footer {
  position: relative;
}
.newsletter-home .newsletter-content .block-subscribe-footer input {
  height: 50px;
}
.newsletter-home .newsletter-content .block-subscribe-footer .action-button .action.primary {
  position: absolute;
  top: 0;
  right: 0;
  height: 50px;
  background: transparent;
  color: #222;
  text-transform: uppercase;
  font-weight: 700;
}
.contact-home .title-default {
  text-align: center;
}
.contact-home .newsletter-text {
  text-align: center;
  font-size: 123.077%;
}
.contact-home .subtitle-default {
  text-align: center;
  margin-bottom: 20px;
}
.contact-home .contact-info-form {
  max-width: 800px;
  margin: 50px auto 0;
  color: #222;
}
.contact-home .contact-info-form .contact-info {
  float: left;
  width: 50%;
  font-size: 138.462%;
}
.contact-home .contact-info-form .contact-info .contact-info-line {
  margin-bottom: 30px;
}
.contact-home .contact-info-form .contact-info .contact-info-line .contact-info-label {
  font-weight: 700;
  min-width: 120px;
  display: inline-block;
  vertical-align: top;
}
.contact-home .contact-info-form .contact-info .contact-info-line .contact-info-text {
  display: inline-block;
  vertical-align: top;
}
.contact-home .contact-info-form .contact-form {
  float: left;
  width: 50%;
}
.contact-home .contact-info-form .contact-form .fieldset > .field {
  margin: 0 0 10px;
}
.contact-home .contact-info-form .contact-form .fieldset > .field input {
  height: 50px;
}
.contact-home .contact-info-form .contact-form .block-contact-form {
  margin: 0;
}
.contact-home .contact-info-form .contact-form .block-contact-form .actions-toolbar {
  text-align: inherit;
}
.contact-home .contact-info-form .contact-form .block-contact-form .actions-toolbar .primary .action {
  padding: 18px 30px;
  letter-spacing: 3px;
}
.image-gallery ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.image-gallery ul li {
  width: 20%;
  float: left;
  margin: 0;
}
.image-gallery ul li img {
  transition: 0.2s;
  -moz-transition: 0.2s;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
}
.image-gallery ul li img:hover {
  opacity: 0.8;
}
/**
 * Normal block style
 */
.normal-block {
  margin-bottom: 40px;
}
.normal-block .block {
  margin-bottom: 0;
}
.normal-block .block-title {
  text-align: center;
  margin: 0 !important;
}
.normal-block .block-title strong {
  font-size: 369.231%;
  font-weight: 700;
  color: #222;
}
.normal-block .block-content {
  padding: 20px;
  background-color: #fff;
}
.normal-block .nav-top .owl-theme .owl-nav {
  position: absolute;
  top: -65px;
  right: -14px;
  margin: 0;
}
.normal-block.product-slider .block-content {
  padding: 0;
  margin: 0 -30px;
}
.normal-block.product-slider .block-content .owl-carousel .owl-stage-outer {
  padding-top: 20px;
  padding-bottom: 70px;
}
.normal-block.product-slider .nav-top .owl-theme .owl-nav {
  top: -56px;
  right: -4px;
}
.block-primary .products.wrapper.products-grid .product-items,
.block-primary .banner-image {
  margin: 0;
}
.block-primary .owl-stage {
  padding-bottom: 12px;
}
.block-primary .block-title {
  margin: 0 !important;
  border-bottom: 2px solid #dddddd;
}
.block-primary .block-title strong {
  display: inline-block;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 128.571% !important;
  background: #dddddd;
  padding: 8px 20px 6px;
  color: #222;
  position: relative;
  border-radius: 0 6px 0 0;
  -moz-border-radius: 0 6px 0 0;
  -webkit-border-radius: 0 6px 0 0;
}
.block-primary .block-title strong:before {
  content: "";
  width: 0;
  height: 0;
  border-bottom: 10px solid #c4c4c4;
  border-left: 15px solid transparent;
  position: absolute;
  top: -10px;
  left: 0;
}
.block-primary .block-content {
  padding: 20px 20px 10px;
  border: 1px solid #e5e5e5;
  border-top: none;
}
.block-primary .cms-container {
  float: left;
  width: 300px;
}
.block-primary .item-row .item + .item {
  padding-top: 20px !important;
  position: relative;
}
.block-primary .item-row .item + .item:before {
  content: "";
  position: absolute;
  left: -10px;
  top: 0;
  height: 1px;
  width: calc(100% + 20px);
  background-color: #e5e5e5;
}
.block-primary .item-row .item + .item .product-item-info {
  margin-bottom: 0;
}
.block-primary .owl-item.active:last-child .item-row .item + .item:before {
  width: calc(100% + 12px);
}
.block-primary .owl-theme .owl-nav {
  position: absolute;
  top: -66px;
  margin: 0;
  right: -15px;
}
.padding-owl .products-grid {
  margin-left: -8px;
  margin-right: -8px;
}
.padding-owl .products-grid .product-item,
.padding-owl .products-grid .product-item-info {
  margin-bottom: 0;
}
.block-primary.product-banner .banner-image {
  margin-bottom: 20px;
}
.block-primary.product-banner .owl-carousel {
  position: static;
}
.block-primary.product-banner .block-content {
  position: relative;
}
.block-primary.product-banner .owl-theme .owl-nav {
  position: absolute;
  top: -43px;
  margin: 0;
  right: -4px;
}
@media (min-width: 1200px) {
  .slidershow-content .owl-carousel + .loading-content {
    min-height: 530px;
  }
}
@media (max-width: 1023px) {
  .margin-b200 {
    margin-bottom: 100px;
  }
  .margin-b150 {
    margin-bottom: 75px;
  }
  .margin-b145 {
    margin-bottom: 70px;
  }
  .margin-b140 {
    margin-bottom: 70px;
  }
  .margin-b110 {
    margin-bottom: 55px;
  }
  .margin-b100 {
    margin-bottom: 50px;
  }
  .products-slider.random-bg {
    margin-bottom: 50px;
  }
  .products-slider.random-bg .products-grid .product-item-info .product-item-details {
    padding-top: 30px;
    padding-left: 30px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .slider-banner {
    width: 100%;
    padding-left: 0;
  }
  .block-primary .sm-listing-tabs .ltabs-tabs-container {
    position: static;
    margin-bottom: 20px;
  }
  .block-primary .sm-listing-tabs .owl-theme .owl-nav {
    top: -105px;
  }
  .services-list ul li {
    width: 33.3333333%;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .slider-banner {
    width: 100%;
    padding-left: 0;
  }
  .services-list ul li {
    width: 33.33333%;
  }
  .block-primary .sm-listing-tabs .ltabs-tabs-container {
    position: static;
    margin-bottom: 20px;
    margin-right: 65px;
  }
  .sm-listing-tabs .ltabs-tabs-container .ltabs-tabs-wrap {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .block-primary .sm-listing-tabs .owl-theme .owl-nav {
    top: -56px;
    right: -8px;
  }
  .block-primary .sm-listing-tabs .block-content {
    padding: 20px;
  }
  .product-banner .banner-image img {
    width: 100%;
  }
}
@media (max-width: 991px) {
  .product-item {
    font-size: 10px !important;
  }
  .products-slider.random-bg .products-grid .product-item-info .product-item-details {
    font-size: 80%;
  }
  .products-slider.random-bg .products-grid .product-item-info .product-item-details .price-box {
    margin: 0 0 20px;
  }
  .title-default,
  .subtitle-default {
    font-size: 250%;
  }
  .testimonials .testimonials-content,
  .testimonials .testimonials-content .testimonials-box,
  .testimonials .testimonials-content .testimonials-box .testimonials-item {
    padding-top: 30px;
    margin-bottom: 20px;
  }
  .banner-html .banner-right:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: #fff;
    opacity: 0.6;
    position: absolute;
    top: 0;
    z-index: 9;
  }
}
@media (max-width: 767px) {
  .margin-b200 {
    margin-bottom: 100px;
  }
  .margin-b150 {
    margin-bottom: 75px;
  }
  .margin-b145 {
    margin-bottom: 70px;
  }
  .margin-b140 {
    margin-bottom: 70px;
  }
  .margin-b110 {
    margin-bottom: 55px;
  }
  .margin-b100 {
    margin-bottom: 50px;
  }
  .slider-banner {
    width: 100%;
    padding-left: 0;
  }
  .products-slider.random-bg .products-grid .product-item-info .image-product {
    width: 100%;
    float: none;
  }
  .products-slider.random-bg .products-grid .product-item-info .product-item-details {
    width: 100%;
    float: none;
    font-size: 100%;
    padding-left: 0;
    padding-right: 0;
  }
  .products-slider.random-bg .products-grid .product-item-info .product-item-details .product-item-actions {
    padding: 0;
  }
  .banner-html .html-left .html-content .html-subtitle {
    font-size: 150%;
    font-weight: 500;
  }
  .banner-html .html-left .html-content .html-title {
    font-size: 200%;
    margin-bottom: 10px;
  }
  .banner-html .html-left .html-content .html-content {
    font-size: 100%;
    margin-bottom: 10px;
  }
  .banner-html .html-left .html-content .html-price {
    font-size: 200%;
    margin-bottom: 10px;
  }
  .video-store a.play-video {
    transform: scale(0.5);
  }
  .newsletter-home {
    padding: 75px 0;
  }
  .contact-home .contact-info-form .contact-info,
  .contact-home .contact-info-form .contact-form {
    width: 100%;
    float: none;
  }
  .services-list ul li {
    width: 50%;
  }
  .block-primary .sm-listing-tabs .ltabs-tabs-container {
    position: static;
    margin-bottom: 20px;
    margin-right: 65px;
  }
  .block-primary .sm-listing-tabs .owl-theme .owl-nav {
    top: -56px;
    right: -8px;
  }
  .block-primary .cms-container {
    float: none;
    width: 100%;
  }
  .block-primary .sm-listing-tabs .ltabs-wrap .ltabs-items-container {
    margin-left: -8px !important;
    margin-right: -8px !important;
    float: none;
    width: unset;
    margin-bottom: 10px;
  }
}
@media (max-width: 480px) {
  .services-list ul li {
    width: 100%;
  }
  .slider-banner .banner-right,
  .slider-banner .slidershow-content {
    width: 100%;
    float: none;
  }
}
/**
 * Listing page
 */
.title-category {
  margin-top: 14px;
}
.title-category .container {
  padding: 100px 0;
  background: url("../images/category-bg.jpg") no-repeat center center #ffffff;
}
.title-category .container .page-title {
  text-align: center;
  color: #fff;
  font-size: 369.231%;
  font-weight: 700;
  margin: 0;
}
/**
 * Sidebar
 */
#price-slider .ui-slider-handle {
  border-width: 2px;
}
.page-layout-1column .block.filter .filter-title strong {
  font-size: 116.67% !important;
}
.page-layout-1column .block.filter {
  margin-bottom: 10px;
}
.sidebar {
  /**
     * Block compare
     */
}
.sidebar .block {
  margin-bottom: 30px !important;
  /**
         * Block title
         */
  /**
         * Block content
         */
  /**
         * Filter block
         */
}
.sidebar .block .block-title {
  margin: 0;
  padding: 15px 20px 13px;
  background: #222;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
.sidebar .block .block-title strong {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 114.285%;
  color: #fff;
}
.sidebar .block .block-title .counter {
  display: none !important;
}
.sidebar .block .block-content,
.sidebar .block .empty {
  border: 1px solid #222;
  background-color: #fff;
  border-top: none;
  padding: 20px;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
.sidebar .block .block-content.filter-content {
  padding: 0 20px;
}
.sidebar .block .block-content.filter-content .filter-options > div {
  border-bottom: solid 1px #222;
}
.sidebar .block .block-content.filter-content .filter-options > div:last-child {
  border: none;
}
.sidebar .block .block-content .filter-options {
  margin: 0 -20px;
}
.sidebar .block.filter .block-subtitle {
  display: none;
}
.sidebar .block.filter .filter-actions .action.clear {
  text-decoration: none;
  background-color: #444444;
  padding: 7px 20px;
  color: #ffffff;
  border-radius: 0;
}
.sidebar .block.filter .filter-actions .action.clear:hover {
  background-color: #333333;
}
.sidebar .block.filter .filter-current .action.remove {
  text-decoration: none;
}
.sidebar .block.filter .filter-current .action.remove:before {
  content: '\e616';
  font-family: 'icons-blank-theme';
  color: #333;
  font-size: 26px;
  vertical-align: middle;
  position: relative;
  top: -1px;
}
.sidebar .block.filter .filter-current .action.remove span {
  display: none;
}
.sidebar .block.filter .filter-options .filter-options-title {
  text-transform: uppercase;
  color: #222;
  font-weight: 600;
  background: #f5f5f5;
  padding: 20px;
  margin: 0;
}
.sidebar .block.filter .filter-options .filter-options-content {
  padding: 10px 20px;
  margin: 0;
  max-height: 390px;
  overflow-y: auto;
  display: block !important;
}
.sidebar .block.filter .filter-options .filter-options-content ol li {
  margin: 5px 0;
}
.sidebar .block.filter .filter-options .filter-options-content ol li a {
  display: table;
  padding: 3px 0;
  text-decoration: none;
  color: #444;
}
.sidebar .block.filter .filter-options .filter-options-item:last-child .filter-options-content {
  margin-bottom: 0;
  border-bottom: none;
}
.sidebar .swatch-attribute-options {
  margin: 15px 0 0 0;
}
.sidebar .swatch-option.color {
  margin-left: 4px;
  margin-right: 11px;
}
.sidebar .block-compare .product-item .product-item-name {
  margin: 0;
}
.sidebar .block-compare .action.delete {
  right: 0;
  left: auto;
}
/**
 * Toolbar
 */
.toolbar {
  background-color: #f5f5f5;
  padding: 10px;
  margin-bottom: 30px;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
.modes .modes-label {
  display: none;
}
.modes .modes-mode {
  height: 36px;
  width: 36px;
  border: none !important;
  background-color: #fff;
  margin-right: 5px;
  text-align: center;
  line-height: 34px;
  padding: 0;
  color: #222;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
.modes .modes-mode.mode-grid:after {
  content: '\e93d';
  display: inline-block;
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  font-size: 18px;
}
.modes .modes-mode.mode-list:after {
  content: '\e942';
  display: inline-block;
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  font-size: 20px;
}
.modes .modes-mode:hover,
.modes .modes-mode.active {
  color: #222;
}
.modes .modes-mode:before,
.modes .modes-mode span {
  display: none;
}
.sorter {
  padding: 0;
}
.sorter .sorter-action {
  top: auto;
}
.sorter .sorter-action:before {
  line-height: 36px;
}
.toolbar-amount {
  padding-top: 5px;
}
.toolbar-amount,
.sorter-label,
.sorter-options,
.field.limiter .label,
.limiter-options,
.limiter-text {
  color: #444;
}
.pages {
  line-height: 0;
}
.pages .pages-label {
  display: none;
}
.pages .items {
  font-weight: normal;
  font-size: unset;
}
.pages .item {
  float: left;
  margin: 0 5px 0 0;
  height: 36px;
  min-width: 36px;
  text-align: center;
  line-height: 34px;
  background-color: #e5e5e5;
  font-size: unset;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  transition: 0.1s;
  -moz-transition: 0.1s;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
}
.pages .item .action.next span,
.pages .item .action.previous span,
.pages .item .label {
  display: none;
}
.pages .item:last-child {
  margin: 0;
}
.pages .item strong,
.pages .item a {
  display: block !important;
  padding: 0;
  color: #222;
  font-weight: normal;
  margin: 0 !important;
  border: none !important;
  line-height: 34px;
  transition: 0.1s;
  -moz-transition: 0.1s;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
}
.pages .item .action.next:before {
  content: '\e930';
  display: inline-block;
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  font-size: 16px;
}
.pages .item .action.previous:before {
  content: '\e92f';
  display: inline-block;
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  font-size: 16px;
}
.pages .action:before {
  display: block !important;
  margin: 0 !important;
  color: #222 !important;
  transition: 0.1s;
  -moz-transition: 0.1s;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
}
.products.wrapper ~ .toolbar .limiter {
  float: left;
  margin: 0 5px;
}
.products.wrapper ~ .toolbar .pages {
  float: right;
}
/**
 * Product label
 */
.product-labels .product-label {
  position: absolute;
  top: 10px;
  font-size: 85.714%;
  padding: 4px 10px;
  z-index: 4;
  color: #fff;
  width: 40px;
  height: 40px;
  line-height: 40px;
  padding: 0;
  text-align: center;
  text-transform: uppercase;
  border-radius: 50% !important;
  -moz-border-radius: 50% !important;
  -webkit-border-radius: 50% !important;
}
.product-labels .product-label.new-label {
  right: 10px;
  background-color: #222;
}
.product-labels .product-label.sale-label {
  left: 10px;
  background-color: #ff384b;
}
/**
 * Product grid style
 */
.products.wrapper {
  margin: 0;
}
/**
 * Product list style
 */
.products.wrapper.products-list .product-items {
  margin-bottom: 10px;
}
.products-list .product-item-info {
  width: unset !important;
  border-bottom: solid 1px #eee;
  background-color: #fff;
  margin-bottom: 20px;
  display: block;
}
.products-list .product-item-info::after {
  content: "";
  display: block !important;
  clear: both;
}
.products-list .product-item-info .image-product {
  position: relative;
  width: 300px;
  float: left;
  text-align: center;
}
.products-list .product-item-info .product-item-photo {
  display: block;
  line-height: 0;
  padding: 0;
  width: unset;
  position: relative;
}
.products-list .product-item-info .product-item-actions {
  margin: 0;
  transition: 0.1s;
  -moz-transition: 0.1s;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
}
.products-list .product-item-info .product-item-actions .actions-primary {
  vertical-align: top;
}
.products-list .product-item-info .product-item-actions .actions-primary .tocart {
  height: 56px;
  line-height: 56px;
  padding: 0 40px;
  color: #fff;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  transition: 0.1s;
  -moz-transition: 0.1s;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
}
.products-list .product-item-info .product-item-actions .actions-primary .tocart span {
  text-transform: uppercase;
  font-size: 107.692%;
  letter-spacing: 3px;
}
.products-list .product-item-info .product-item-actions .actions-secondary {
  vertical-align: top;
}
.products-list .product-item-info .product-item-actions .actions-secondary .action {
  background-color: #fff;
  display: block;
  float: left;
  margin-left: 3px;
  width: 40px;
  height: 56px;
  text-align: center;
  line-height: 56px;
  color: #222;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  transition: 0.1s;
  -moz-transition: 0.1s;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
}
.products-list .product-item-info .product-item-actions .actions-secondary .action:before {
  display: none;
}
.products-list .product-item-info .product-item-actions .actions-secondary .action.towishlist:after {
  content: '\e93f';
  display: inline-block;
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  font-size: 18px;
}
.products-list .product-item-info .product-item-actions .actions-secondary .action.tocompare:after {
  content: '\e953';
  display: inline-block;
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  font-size: 18px;
}
.products-list .product-item-info .product-item-actions .actions-secondary .action.quickview-handler:after {
  content: '\e937';
  display: inline-block;
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  font-size: 18px;
}
.products-list .product-item-info .product-item-details {
  margin-left: 330px;
  display: block;
  padding-top: 25px;
  padding-right: 20px;
}
.products-list .product-item-info .product-item-details .product-item-name {
  margin: 0 0 7px;
  font-weight: 700;
  font-size: 182.571%;
}
.products-list .product-item-info .product-item-details .product-item-name a {
  padding: 6px 0;
}
.products-list .product-item-info .product-item-details .product-reviews-summary {
  margin-bottom: 8px !important;
  margin-left: unset !important;
  margin-right: unset !important;
}
.products-list .product-item-info .product-item-details .product-reviews-summary .reviews-actions {
  display: none;
  font-size: unset;
  padding: 0 5px;
}
.products-list .product-item-info .product-item-details .price-box {
  margin: 5px 0 10px;
}
.products-list .product-item-info .product-item-details .price-box .price {
  font-size: 128.571%;
}
.products-list .product-item-info .product-item-details div[class^="swatch-opt-"] {
  display: table;
  margin-bottom: 35px;
}
.products-list .product-item-info .product-item-details .product-item-description {
  margin: 0 0 20px;
}
.products-list .product-item-info .product-item-details .product-item-description .action.more {
  display: none;
}
.products-list .product-item-info .product-item-details .swatch-option.color {
  margin: 0 10px 0 3px;
}
.products-list .product-item-info:hover {
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
  border-color: transparent;
}
@media (max-width: 767px) {
  .toolbar-amount {
    display: none;
  }
}
@media (max-width: 480px) {
  .products-list .product-item-info .image-product {
    width: 100%;
    float: none;
  }
  .products-list .product-item-info .product-item-details {
    margin: 0;
    float: none;
    padding: 15px 15px 0;
  }
}
/**
 * Detail page
 */
/**
 * Compare, wishlist, email to friend
 */
.product-info-main .page-title-wrapper.product {
  font-size: 184.615%;
}
.product-info-main .product-reviews-summary {
  margin-bottom: 15px;
}
.product-info-main .product-options-wrapper .fieldset .label {
  color: #222;
}
.product-info-main .product-social-links .action,
.product-info-main .product-addto-links .action {
  display: inline-block;
  width: 40px;
  height: 56px;
  float: left;
  margin-left: 5px;
  padding: 0;
  color: #222;
  background-color: transparent;
  border: none !important;
  text-align: center;
  line-height: 56px;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  transition: 0.1s;
  -moz-transition: 0.1s;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
}
.product-info-main .product-social-links .action span,
.product-info-main .product-addto-links .action span {
  display: none;
}
.product-info-main .stock.available:before {
  margin-right: 2px;
  vertical-align: middle;
  top: -1px;
  position: relative;
  content: '\e92d';
  display: inline-block;
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  font-size: 14px;
}
.product-info-main .box-tocart,
.product-options-bottom .box-tocart {
  float: left;
  display: inline-block;
}
.product-info-main .product-social-links {
  float: left;
  display: inline-block;
  width: auto;
  vertical-align: top;
  padding-top: 27px;
}
.product-info-main .box-tocart .field.qty,
.product-options-bottom .box-tocart .field.qty {
  padding-right: 10px;
  float: left;
}
.product-info-main .box-tocart .actions,
.product-options-bottom .box-tocart .actions {
  float: left;
  padding-top: 27px !important;
}
.magnifier-preview {
  left: 100% !important;
  top: 0 !important;
  margin-left: 20px;
}
/**
 * Table attributes product
 */
.default-style .resp-tabs-list {
  margin: 0;
}
.default-style .resp-tabs-list li {
  border: none;
  background-color: #f5f5f5;
  float: left;
  margin: 0;
  margin-right: 1px;
  font-weight: normal;
  text-transform: uppercase;
  padding: 15px ​50px !important;
  color: #222;
  font-size: 123.077%;
  font-weight: 700;
  transition: 0.1s;
  -moz-transition: 0.1s;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
}
.default-style .resp-tabs-container {
  background-color: #fff;
  padding: 20px 0;
  border: none;
}
.product.data.items.accordion-style .item.title.resp-accordion {
  padding: 10px 20px 8px !important;
  background-color: #fff;
}
.product.data.items.accordion-style .item.title.resp-accordion a {
  text-transform: uppercase;
  font-weight: normal;
  color: #333;
}
#product-review-container .review-list .block-title strong {
  font-weight: 700;
}
#product-review-container .review-ratings .rating-label {
  font-weight: 700;
  color: #222;
}
#product-review-container .toolbar {
  border: none;
  background: none;
}
#product-review-container .fieldset .review-legend.legend strong,
#product-review-container .fieldset > .field:not(.choice) > .label {
  color: #222;
}
#product-review-container .review-form .action.submit.primary {
  border: none;
  background: #222;
  color: #fff;
  text-transform: uppercase;
}
/**
 * Related upsell crossell product slider
 */
.bottom-product-slider .products {
  margin: 0 !important;
}
.bottom-product-slider .products-grid .product-item-info,
.bottom-product-slider .products-grid .product-item {
  margin: 0;
}
.products-grid.products-related {
  padding-bottom: 40px;
}
.products-grid.products-related .product-item-info:hover {
  left: 0;
  right: 0;
}
@media (max-width: 767px) {
  .default-style .resp-tabs-list li {
    float: none !important;
    margin: 0 0 15px !important;
  }
}
@media (max-width: 480px) {
  .product-info-main .product.attribute.overview {
    padding-top: 30px;
  }
}
@media (max-width: 375px) {
  .product-info-main .product-social-links {
    padding-top: 0;
    clear: both;
  }
  .product-info-main .product-social-links .action,
  .product-info-main .product-addto-links .action {
    margin-left: 0;
    margin-right: 5px;
  }
}
